Mailinglist Archive: opensuse-ruby (5 mails)

< Previous Next >
[opensuse-ruby] ruby 1.9 on openSUSE 12.2
OpenSUSE 12.2 ships with ruby 1.9 by default, that's great! However I also noticed all the binaries installed by ruby gems have the 1.9 suffix (eg: grb1.9 opposed to just grb). Is there a way to disable this behavior?

Cheers
Flavio
--
To unsubscribe, e-mail: opensuse-ruby+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-ruby+owner@xxxxxxxxxxxx

< Previous Next >
List Navigation
Follow Ups